


/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {

    


}




/* Large devices (laptops/desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199px) {

    img.category-icon { width: 50px; height: 50px; padding: 5px;}
    section.category-section .g-30 { gap: 20px;}
    nav.navbar { padding: 15px;}
    body { font-size: 15px;}
    h1 { font-size: 50px;}
    section { padding: 60px 0px;}
    .aboutus-section { padding: 70px 0px;}
    .about-content { gap: 40px;}
    h3 { font-size: 22px;}
    h2 { font-size: 42px;}
    .sercives-home-section .g-20px { gap: 15px;}
    .mySwiper-testimonial .swiper-pagination { bottom: 20px;}
    ul.navbar-nav { gap: 20px;}
    .footer1 p { font-size: 15px;}    
    .Package-section { padding-top: 100px;}
    .footer2 ul li { padding-right: 20px;}

}




/* Medium devices (landscape tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991px) {

    img.category-icon { width: 35px; height: 35px; padding: 3px;}
    section.category-section .g-30 { gap: 12px;}
    nav.navbar { padding: 10px;}
    img.main-logo { width: 130px;}
    body { font-size: 14px;}
    h1 { font-size: 38px;}
    section { padding: 45px 0px;}
    .aboutus-section { padding: 50px 0px;}
    .about-content { gap: 30px;}
    h3 { font-size: 18px;}
    h2 { font-size: 28px;}
    .sercives-home-section .g-20px { gap: 15px;}
    .mySwiper-testimonial .swiper-pagination { bottom: 20px;}
    .hero-banner { padding: 160px 0px 80px;}
    .banner-content { font-size: 18px;}
    .form-box select, .form-box input { padding: 12px; font-size: 14px; height: auto;}
    .form-box input[type="date"]::after { width: 16px; height: 16px; top: 15px;}
    .btn.btn-blue { padding: 12px; font-size: 14px; height: auto;}
    .category-section ul li a { gap: 5px; font-size: 13px;}
    .aboutus-section .btn { padding: 12px 25px;}
    .btn { padding: 10px 30px; font-size: 14px;}
    .section-heding { gap: 10px;}
    .mt-50 { margin-top: 35px;}
    .roombox span { font-size: 12px;}
    .sercives-home-section .g-30 { gap: 20px;}
    .gridspan-2 img { width: 230px;}
    img.profile { width: 60px; height: 60px;}
    img.qoute { width: 45px;}
    .mySwiper-testimonial .swiper-pagination span.swiper-pagination-bullet { width: 10px; height: 10px;}
    ul.navbar-nav { gap: 20px;}
    .roomimg { height: 150px;}
    .footer1 p { font-size: 14px;}
    .copright1 { font-size: 12px;}
    .Package-section { padding-top: 70px;}
    .package-wrapper { margin-bottom: 20px;}
    .package-col.active::after, .package-col:hover::after { bottom: 14px;}

    .reviews-section .tedtimonial-content { padding: 20px;}
    .reviews-section .tedtimonial-content h3 { font-size: 15px;}
    .reviews-section .tedtimonial-content img.profile { width: 50px; height: 50px;}
    .reviews-section .tedtimonial-content .font-18 { font-size: 14px;}
    .reviews-section .tedtimonial-content span { font-size: 12px;}
    footer.main-footer .d-flex { gap: 0px; flex-wrap: wrap;}
    .footer2 ul li { padding-right: 20px;}

}




/* Small devices (portrait tablets and large phones, 600px and up) */
@media (max-width: 767px) {
    
    nav.navbar { padding: 10px;}
    .navbar-toggler-icon { font-size: 14px;}
    .hero-banner { padding: 140px 0px 70px;}
    section { padding: 35px 0px;}
    body { font-size: 13px;}
    h1 { font-size: 34px;}
    h2 { font-size: 24px;}
    h3 { font-size: 16px;}
    .banner-content { gap: 15px; font-size: 16px;}
    .scrolled-header nav.navbar { padding: 10px 0;}
    img.main-logo { width: 110px;}
    a.navbar-brand { padding: 0;}
    section.category-section ul.list-unstyled.d-sm-flex { flex-direction: column; gap: 20px;}
    .form-box select, .form-box input { padding: 12px; font-size: 14px; height: auto;}
    .form-box input[type="date"]::after { width: 16px; height: 16px; top: 15px;}
    .btn.btn-blue { padding: 12px; font-size: 14px; height: auto;}
    img.category-icon { width: 35px; height: 35px; padding: 3px;}
    .aboutus-section::after { bottom: 65%; left: 0;}
    .aboutus-section { padding: 250px 0px 45px;}
    .about-content { gap: 20px;}
    .aboutus-section .btn { padding: 10px 20px;}
    .btn { padding: 10px 30px; font-size: 14px;}
    .mt-50 { margin-top: 30px;}
    .sercives-home-section .g-30 { gap: 20px;}
    .sercives-home-section .g-20 { gap: 10px;}
    .gridspan-1 { height: 190px;}
    .gridspan-3 { height: 370px;}
    .gridspan-2 img { width: 235px;}
    .gridspan-2 { height: 155px;}
    img.profile { width: 60px; height: 60px;}
    img.qoute { width: 45px;}
    .mySwiper-testimonial .swiper-pagination span.swiper-pagination-bullet { width: 10px; height: 10px;}
    ul.navbar-nav { gap: 20px;}
    .roomimg { height: 150px;}
    .tedtimonial-content { padding: 20px;}
    footer.main-footer .d-flex { display: inline-block;}
    footer.main-footer .d-flex .footer1 { width: 50%; float: left; padding-right: 15px;}
    .footer1 p { font-size: 13px;}
    .copright1 { font-size: 11px;}
    .footer1 { padding: 28px 0;}
    .row { row-gap: 24px;}
    .banner-content .row { row-gap: 0;}
    .Package-section { padding-top: 60px;}
    .package-wrapper { margin-bottom: 20px;}
    .font-18 { font-size: 16px;}
    .pakg-rate span { font-size: 28px;}
    .pakg-rate { margin-bottom: 10px;}
    ul.list-unstyled.g-20px.mt-32 { margin-top: 20px; gap: 10px;}
    .package-col.active::after, .package-col:hover::after { bottom: 13px;}
    .reviews-section .tedtimonial-content { padding: 20px;}
    .reviews-section .tedtimonial-content h3 { font-size: 15px;}
    .reviews-section .tedtimonial-content img.profile { width: 50px; height: 50px;}
    .reviews-section .tedtimonial-content .font-18 { font-size: 14px;}
    .reviews-section .tedtimonial-content span { font-size: 12px;}
    .reviews-section img.qoute { width: 28px;}

}


/* Extra small devices (phones, 600px and down) */
@media (max-width: 575px) {

    footer.main-footer .d-flex .footer1 { width: 100%; padding-right: 0px;}
    .package-col.active { margin-top: 24px;}
    .aboutus-section { padding: 300px 0px 45px;}

}
